/* ================================================================================
                                    GENERAL
==================================================================================*/
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans:ital,wght@0,100..900;1,100..900&family=Open+Sans:ital,wght@0,300..800;1,300..800&display=swap');


h1,
h2,
h3,
h4,
h5 {
  font-family: "Noto Sans", sans-serif !important;
  font-weight: 700 !important;
  letter-spacing: 0 !important;
  font-style: bold;
}


p,
a,
label,
input,
textarea,
select,
button {
  font-family: "Noto Sans", sans-serif !important;
  font-weight: 300 !important;
  letter-spacing: 0 !important;
  font-size: 22px;
}

.subtitulo {
  font-size: 40px;
  font-weight: 700 !important;
  line-height: 1.3;
  color: black;
}

.txt-azul {
  color: #365FCB;
}



/* ================================================================================
                                    NAVBAR
==================================================================================*/

.uk-navbar-nav>li>a {
  font-weight: 300 !important;
  letter-spacing: 0 !important;
  font-size: 20px;
  text-transform: capitalize;
  min-height: 120px;
  padding: 0px 20px;
  color: black;
}


.uk-navbar-nav>li.uk-active>a {
  color: #365FCB;
  border-top: 4px solid #365FCB;
  font-weight: 700 !important;
}


.uk-preserve-width.uk-icon-link>img {
  width: 25px;
}

/* ================================================================================
                                SECCION HEADER
==================================================================================*/
.seccion-header.uk-section-default.uk-section {
  padding-top: 0px;
}

.seccion-header>div {
  margin: inherit;
  float: right;
  width: 100%;
  padding: 0px;
}

.seccion-header>div>div>div {
  padding: 0px;
}


.slider-header>div>ul>li>div>div {
  position: initial;
}

.slider-header>div>ul>li>div>div>div {
  position: initial;
}

.cont-banda-header {
  display: flex;
  justify-content: center;
  align-items: center;
  width: fit-content;
  background: white;
  position: absolute;
  margin: auto;
  top: 0px;
  right: 0px;
  left: 0px;
  padding: 0px 25px;
  border-radius: 0px 0px 20px 20px;
  height: 50px;
}

.logo-valley {
  width: 120px;
  margin-right: 20px;
}


.titulo-header {
  font-size: 61px;
  color: black;
}

.cont-txt-header {
  margin-left: 50px;
}

.subtitulo-header {
  font-size: 36px;
  color: black;
  line-height: 1.4;
}


.btn,
.btn.btn-llamar {
  font-size: 22px;
  background: #365FCB;
  color: white;
  font-weight: 700 !important;
  padding: 10px 55px;
  border-radius: 30px;
  text-transform: capitalize;
}


.btn-conocer {
  background: white;
  color: black;
  border: 1px solid #365FCB;
  padding: 8px 45px;
}



.seccion-header .el-nav.uk-slideshow-nav.uk-dotnav {
  margin-left: 70px;
}

.seccion-header .el-nav.uk-slideshow-nav.uk-dotnav>li>a {
  width: 30px;
  height: 30px;
  border: 2px solid white;

}

.seccion-header .el-nav.uk-slideshow-nav.uk-dotnav>li.uk-active>a {
  background: white !important;
  box-shadow: 2px 2px 10px 2px rgba(0, 0, 0, 0.2);
}


/* ================================================================================
                                SECCION RIEGO
==================================================================================*/
#seccion-riegos>div>div:nth-child(2)>div:nth-child(2) {
  position: relative;
}

.cont-info-riego {
  padding-bottom: 10px;
}

.txt-parrafo {
  color: black;
}

#seccion-riegos>div>div:nth-child(2) {
  padding: 70px 0px;
}

#seccion-riegos>div>div:nth-child(2)>div:nth-child(2)>div>ul {
  position: absolute;
  bottom: 0px;
}

#seccion-riegos>div>div:nth-child(2)>div:nth-child(2)>div>ul>li>a {
  background: white;
  width: 30px;
  height: 30px;
}

#seccion-riegos>div>div:nth-child(2)>div:nth-child(2)>div>ul>li.uk-active>a {
  background: #ddd;
}

/* ================================================================================
                                SECCION CATALOGO
==================================================================================*/

.seccion-catalago {
  background: linear-gradient(to top, #fff 20%, #D3D3D3 20%) !important;
}

.cont-catalogo {
  display: flex;
  justify-content: space-between;
  align-items: stretch;
  flex-wrap: wrap;
}


.slider-catalogo>div>div>ul>li>div {
  border-radius: 20px;
  background: white;
  position: relative;
  padding-bottom: 60px;
}

.slider-catalogo>div>div>ul>li>div>div {
  position: initial;
}

.cont-catalogo>div {
  width: 100%;
  padding: 30px;
  border-radius: 20px;
  background: white;
}

.cont-catalogo>div>div {
  margin-bottom: 20px;
}

.btn.btn-catalogo {
  float: right;
  position: absolute;
  bottom: 30px !important;
  right: 30px;
}

.cont-distribuidores {
  margin-top: 100px !important;
}

.txt-distribuidores {
  height: 100%;
  display: flex;
  align-items: center;
}

.txt-distribuidores .subtitulo {
  font-size: 46px;
  line-height: 1.3;
}

/* ================================================================================
                                 EMPRESAS
==================================================================================*/
.panel-slider-empresas {
  position: relative;
  margin: 80px 0px;
}

.panel-slider-empresas>div {
  position: initial;
}

.panel-slider-empresas>div>div {
  position: absolute;
  top: 140px;
  left: 0px;
  right: 0px;
  margin: auto !important;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.subtitulo.sub-distribuidores {
  text-align: center;
  color: white;
  font-size: 45px;
}

.subtitulo.sub-marcas {
  font-size: 37px;
  color: white;
  text-align: center;
}

.slider-empresas {
  width: 85%;
}

.slider-empresas>div>div>img {
  padding: 15px;
}


.slider-empresas .uk-slider-nav.uk-dotnav {
  display: flex;
  justify-content: center;
  margin-top: 50px;
}

.slider-empresas .uk-slider-nav.uk-dotnav>li>a {
  width: 30px;
  height: 30px;
  background: none;
  border: 2px solid white;
}

.slider-empresas .uk-slider-nav.uk-dotnav>li.uk-active>a {
  background: white;
}


/* ================================================================================
                                 SECCION FOOTER
==================================================================================*/
.seccion-footer {
  padding-top: 70px;
}

.cont-menu-footer {
  padding: 0px;
}

.cont-menu-footer>li {
  list-style: none;
}

/*  
.cont-info-footer >div> div:nth-child(2),
.cont-info-footer >div> div:nth-child(3),
.cont-info-footer >div> div:nth-child(4) {
  border-left: 2px solid #ddd;
} */
.cont-info-footer>div>div {
  padding-left: 50px;
}

.cont-info-footer .uk-grid-divider> :not(.uk-first-column)::before {
  left: 15px;
}

.cont-info-footer .uk-grid-divider> :not(.uk-first-column)::before {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  border-left: 2px solid #e5e5e7;
}

.link-footer {
  text-decoration: none !important;
  display: flex;
  align-items: flex-start;
  line-height: 1.5;
  margin-bottom: 10px;
  width: fit-content;
}

.link-footer :hover {
  text-decoration: none !important;
}

.redes-footer>img {
  margin-right: 30px;
}

.info-footer-contacto>div:nth-child(2)>a,
.info-footer-contacto>div:nth-child(3)>a {
  align-items: center;
}

.info-footer-contacto>div:nth-child(1)>a>img {
  margin-top: 10px;
  width: 20px;
}

.info-footer-contacto>div>a>img {
  margin-top: 10px;
}

.info-footer-contacto>div>a>img {
  margin-right: 15px;
}

.redes-footer>a:first-child {
  margin-right: 30px;
}

/* ================================================================================
                                 INTERIOR RIEGOS
==================================================================================*/

.panel-titulo-interior {
  padding-top: 70px;
  padding-bottom: 100px;
}

.titulo-interior {
  font-size: 50px;
}

.slider-header-interior>div>div>ul>li>div {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: initial;
}


#slider-info-riegos {
  padding-top: 0px;
}


#slider-info-riegos>div {
  padding: 0px;
}

.slider-info-riegos>div>div {
  overflow: initial;
}

.el-title.uk-margin-small-top.uk-margin-remove-bottom {
  font-size: 45px;
  color: #365FCB;
  margin-bottom: 40px !important;
}

.slider-info-riegos>div>div>ul>li {
  width: 74% !important;
}

.slider-info-riegos>div>div>ul>li>div {
  display: flex;
  flex-direction: column;
}

.slider-info-riegos>div>div>ul>li>div>div:nth-child(2) {
  order: 1;
}

.slider-info-riegos>div>div>ul>li>div>div {
  margin-top: 30px !important;
}

.cont-info-riego-interior {
  display: flex;
}

.cont-info-riego-interior>div:first-child {
  width: 30%;
}

.cont-info-riego-interior>div:last-child {
  width: 70%;
}

.cont-slider-img-riego>div>div>div {
  width: 33%;
  /* margin-right: 30px; */
}

.cont-slider-img-riego>div>div {
  display: flex;
  justify-content: center !important;
}

.cont-slider-img-riego img {
  border-radius: 30px;
}

.slider-info-riegos img {
  max-height: 500px;
}

.seccion-informacion-riego {
  padding: 0px;
  margin-top: -60px;
}

.cont-info-riego-interior {
  margin-bottom: 70px;
}

.info-riego-1>p {
  font-weight: 700 !important;
  font-size: 30px;
}

.list-info-riego {
  list-style: none;
  border-left: 2px solid #ddd;
  padding-left: 40px;
}

.list-info-riego>li {
  background-image: url('/images/svg/marca-de-verificación.svg');
  background-repeat: no-repeat;
  background-position: left center;
  background-size: 20px 20px;
  padding-left: 30px;/
}

.list-info-riego>li>p {
  margin: 0px;
}



.uk-slider-nav.uk-dotnav>li>a {
  width: 40px;
  height: 40px;
  color: black !important;
  border: 3px solid #dddd;
}

.uk-slider-nav.uk-dotnav>li.uk-active>a {
  background: #dddd;
}

.uk-slider-nav.uk-dotnav {
  display: flex;
  justify-content: center;
  margin-top: 70px;
}


.el-slidenav.uk-slidenav-large.uk-position-mediumt.uk-slidenav>svg {
  width: 40px;
  color: white;
}

.el-slidenav.uk-icon.uk-slidenav-previous.uk-slidenav {
  right: 90%;
  right: 90%;
  content: url("/images/png/flecha-64.png");
  height: 100px;
  top: 200px;
  bottom: 0px;
  margin: auto;
}

.el-slidenav.uk-icon.uk-slidenav-next.uk-slidenav {
  left: 90%;
  right: 90%;
  content: url("/images/png/flecha-65.png");
  height: 100px;
  top: 200px;
  bottom: 0px;
  margin: auto;
  z-index: 10;
}


/* ================================================================================
                                 INTERIOR CONTACTO
==================================================================================*/

.panel-titulo-interior-contacto {
  padding-top: 70px;
  padding-bottom: 20px;
}

.seccion-formulario {
  padding: 0px;
}


.txt-azul-contacto {
  color: #025FCF;
  font-size: 50px;
  font-weight: 800 !important;
  text-align: center;
}

.cont-header-contacto>p:nth-child(2) {
  font-size: 26px;
  font-weight: 800 !important;
}

.oficina.txt-azul-contacto {
  font-size: 30px;
}

.cont-info-contacto {
  display: flex;
  justify-content: space-between;
  padding-top: 20px;
  border-top: 2px solid #ddd;
}

.cont-info-contacto>a {
  display: flex;
  align-items: flex-start;
  justify-content: center;
  height: fit-content;
}



.cont-info-contacto>a:nth-child(1),
.cont-info-contacto>a:nth-child(3) {
  width: 33%;
}

.cont-info-contacto>a:nth-child(2) {
  width: 34%;
}


.cont-info-contacto>a>img {
  margin-top: 9px;
  margin-right: 15px;
  width: 20px;
}





.mapa {
  width: 100%;
  height: 550px;
}

.row.mb-3.rsform-block {
  display: flex;
  flex-direction: column;
  /* width: 100%; */
}

.row.mb-3.rsform-block>div {
  width: 100%;
}

label {
  width: 100% !important;
}

input,
select,
textarea {
  font-size: 22px !important;
  border: 2px solid #ddd !important;
  border-radius: 0px 30px 30px !important;
  background: #ddd !important;
}

.row.mb-3.rsform-block.rsform-block-recaptcha.rsform-type-recaptchav2>div,
.row.mb-3.rsform-block.rsform-block-enviar.rsform-type-submitbutton>div {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}



#servicio {
  background-image: url("/images/png/flecha-abajo.png") !important;
  background-position: 95% 50% !important;
  background-repeat: no-repeat !important;
  background-size: 20px !important;
}

/*-----mensaje emergente-----*/
#rsfp_thankyou_popup_inner {
  display: flex;
  justify-content: center;
  align-content: center;
  background: #025FCF;
  align-items: center;
  border-radius: 30px;
}

.mensaje-contacto-pop-up {
  color: white;
  margin: 0px;
  font-size: 20px;
  text-align: center;
  padding: 20px;
  font-weight: 600 !important;
}

.rsfp_thankou_popup_close_btn {
  top: -10px;
  right: 18px;
  font-size: 48px;
  color: white;
}


/* ================================================================================
                                 OFCANVAS
==================================================================================*/
.uk-nav.uk-nav-default>li>a {
  text-transform: capitalize;
  color: black;
  border-bottom: 2px solid #ddd;
}

.uk-nav.uk-nav-default>li:last-child>a {
  border-bottom: none;
}

.uk-icon.uk-navbar-toggle-icon>svg {
  color: black;
}

.sub-footer {
  color: black;
}

.cont-offcanvas-footer {
  margin-top: 100px;
}



/*===================================================================================================================================================
                                                    EFECTOS DE BOTONES
=====================================================================================================================================================*/
.uk-navbar-nav>li>a:hover,
.link-footer:hover,
.link-contacto:hover,
joomla-hidden-mail>a:hover {
  color: #365FCB;
  transition: 0.5s all ease;
  text-decoration: none !important;
}


#module-menu-dialog-mobile>ul>li:nth-child(1)>a,
#module-menu-dialog-mobile>ul>li:nth-child(2)>a,
#module-menu-dialog-mobile>ul>li:nth-child(3)>a,
#module-menu-dialog-mobile>ul>li:nth-child(4)>a,
#module-menu-dialog-mobile>ul>li:nth-child(5)>a,
#module-menu-dialog-mobile>ul>li:nth-child(6)>a,
.item-menu-footer {
  position: relative;
  overflow: hidden;
  text-decoration: none;
}

.con-menu-footer.menu-footer>ul>li>a::after,
#module-menu-dialog-mobile>ul>li:nth-child(1)>a::after,
#module-menu-dialog-mobile>ul>li:nth-child(2)>a::after,
#module-menu-dialog-mobile>ul>li:nth-child(3)>a::after,
#module-menu-dialog-mobile>ul>li:nth-child(4)>a::after,
#module-menu-dialog-mobile>ul>li:nth-child(5)>a::after,
#module-menu-dialog-mobile>ul>li:nth-child(6)>a::after,
.item-menu-footer::after {
  content: "";
  position: absolute;
  bottom: 0px;
  left: -100%;
  width: 100%;
  height: 3px;
  background: #365FCB;
  transition: left .8s;
}

.con-menu-footer.menu-footer>ul>li>a:hover:after,
#module-menu-dialog-mobile>ul>li:nth-child(1)>a:hover:after,
#module-menu-dialog-mobile>ul>li:nth-child(2)>a:hover:after,
#module-menu-dialog-mobile>ul>li:nth-child(3)>a:hover:after,
#module-menu-dialog-mobile>ul>li:nth-child(4)>a:hover:after,
#module-menu-dialog-mobile>ul>li:nth-child(5)>a:hover:after,
#module-menu-dialog-mobile>ul>li:nth-child(6)>a:hover:after,
.item-menu-footer:hover:after {
  left: 0 !important;
}




.uk-navbar-nav>li:nth-child(1)>a,
.uk-navbar-nav>li:nth-child(2)>a,
.uk-navbar-nav>li:nth-child(3)>a,
.uk-navbar-nav>li:nth-child(4)>a,
.uk-navbar-nav>li:nth-child(5)>a,
.uk-navbar-nav>li:nth-child(6)>a {
  position: relative;
  overflow: hidden;
  text-decoration: none;
  width: fit-content;
}


.uk-navbar-nav>li:nth-child(1)>a::after,
.uk-navbar-nav>li:nth-child(2)>a::after,
.uk-navbar-nav>li:nth-child(3)>a::after,
.uk-navbar-nav>li:nth-child(4)>a::after,
.uk-navbar-nav>li:nth-child(5)>a::after,
.uk-navbar-nav>li:nth-child(6)>a::after {
  content: "";
  position: absolute;
  top: 0px;
  left: -100%;
  width: 100%;
  height: 3px;
  background: #365FCB;
  transition: left .8s;
}


.uk-navbar-nav>li:nth-child(1)>a:hover:after,
.uk-navbar-nav>li:nth-child(2)>a:hover:after,
.uk-navbar-nav>li:nth-child(3)>a:hover:after,
.uk-navbar-nav>li:nth-child(4)>a:hover:after,
.uk-navbar-nav>li:nth-child(5)>a:hover:after,
.uk-navbar-nav>li:nth-child(6)>a:hover:after {
  left: 0 !important;
}

/*** ESTILOS BOTÓN GROW ELLIPSE ***/

.btn {
  /* background: white; */
  /* color de fondo */
  /* color: #347EC7; */
  /* color de fuente */
  /* tamaño y color de borde */
  position: relative;
  z-index: 1;
  overflow: hidden;
  display: inline-block;
}

.btn:hover {
  color: #365FCB !important;
  border: 1px solid #365FCB;
  /* color de fuente hover */
}



.btn::after {
  content: "";
  background: white;
  /* color de fondo hover */
  position: absolute;
  z-index: -1;
  padding: 16px 20px;
  display: block;
  border-radius: 50%;
  left: -50%;
  right: -50%;
  top: -150%;
  bottom: -150%;
  transform: scale(0, 0);
  transition: all 0.4s ease;
}

.btn:hover::after {
  transition: all 0.6s ease-out;
  transform: scale(1, 1);
}



/*** ESTILOS BOTÓN GROW ELLIPSE .btn-conocer ***/

.btn-conocer:hover {
  color: white !important;
  border: 1px solid #365FCB;
  /* color de fuente hover */
}



.btn-conocer::after {
  content: "";
  background: #365FCB;
  /* color de fondo hover */
  position: absolute;
  z-index: -1;
  padding: 16px 20px;
  display: block;
  border-radius: 50%;
  left: -50%;
  right: -50%;
  top: -150%;
  bottom: -150%;
  transform: scale(0, 0);
  transition: all 0.4s ease;
}

.btn-conocer:hover::after {
  transition: all 0.6s ease-out;
  transform: scale(1, 1);
}




/* ================================================================================
                                 RESPONSIVO
==================================================================================*/

.slider-header-movil,
.slider-info-riegos-movil,
.cont-fleclas,
.cont-fleclas-interiores,
.slider-info-riegos .el-nav.uk-slider-nav {
  display: none !important;
}

.cont-txt-empresa>p>br {
  display: none;
}

.slider-empresas>div>div {
    width: 33%;
  }
/*===========================================================================================================================*/
/*===========================================================================================================================*/

@media(max-width:1800px) {

  .seccion-header>div {
    width: 88%;
  }

}

/*===========================================================================================================================*/
/*===========================================================================================================================*/

@media(max-width:1700px) {
  .slider-info-riegos>div>div>ul>li {
    width: 82% !important;
  }

  .el-slidenav.uk-icon.uk-slidenav-previous.uk-slidenav {
    right: 94%;
  }

  .el-slidenav.uk-icon.uk-slidenav-next.uk-slidenav {
    left: 94%;
  }
}

/*===========================================================================================================================*/
/*===========================================================================================================================*/

@media(max-width:1650px) {

  .seccion-header>div {
    width: 90%;
  }

}


/*===========================================================================================================================*/
/*===========================================================================================================================*/

@media(max-width:1600px) {

  .el-slidenav.uk-icon.uk-slidenav-previous.uk-slidenav {
    right: 70%;
  }

  .el-slidenav.uk-icon.uk-slidenav-next.uk-slidenav {
    left: 80%;
  }

}

/*===========================================================================================================================*/
/*===========================================================================================================================*/

@media(max-width:1550px) {

  .seccion-header>div {
    width: 93%;
  }

}

/*===========================================================================================================================*/
/*===========================================================================================================================*/

@media(max-width:1400px) {
  .slider-info-riegos>div>div>ul>li {
    width: 95% !important;
  }

  .el-slidenav.uk-icon.uk-slidenav-previous.uk-slidenav {
    right: 85%;
  }

  .el-slidenav.uk-icon.uk-slidenav-next.uk-slidenav {
    left: 88%;
  }



  .slider-info-riegos .el-nav.uk-slider-nav {
    display: flex !important;
    margin-bottom: 30px;
    margin-top: 20px !important;
  }

  .slider-info-riegos .uk-slider.uk-slider-container>a {
    display: none;
  }

  .slider-info-riegos .uk-slider-nav.uk-dotnav>li>a {
    width: 40px;
    height: 40px;
    background: white !important;
    border: 3px solid #dddd;
  }


  .slider-info-riegos .uk-slider-nav.uk-dotnav>li.uk-active>a {
    background: #ddd !important;
  }

  
}

/*===========================================================================================================================*/
/*===========================================================================================================================*/

@media(max-width:1320px) {

  .cont-header-contacto>p>br {
    display: none;
  }

}


/*===========================================================================================================================*/
/*===========================================================================================================================*/

@media(max-width:1300px) {


  a,
  label,
  input,
  textarea,
  select,
  .txt-parrafo {
    font-size: 20px;
  }


  .slider-catalogo .subtitulo>.txt-azul {
    font-size: 30px;
  }



}

/*===========================================================================================================================*/
/*===========================================================================================================================*/

@media(max-width:1220px) {
  .uk-logo>picture>img {
    width: 220px;
  }

  .seccion-header>div {
    width: 95%;
  }

}

/*===========================================================================================================================*/
/*===========================================================================================================================*/

@media(max-width:1200px) {

  .uk-navbar-nav>li>a {
    padding: 0px 10px;
  }


  .titulo-header {
    font-size: 50px;
    color: black;
    line-height: 1;
  }

  .subtitulo-header {
    font-size: 30px;
  }

  .txt-parrafo {
    font-size: 20px;
  }

  .subtitulo {
    font-size: 35px
  }

  .subtitulo>br {
    display: none;
  }


  .cont-txt-empresa {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
  }

  .subtitulo.sub-distribuidores {
    margin-bottom: 0px;
  }

  .subtitulo.sub-marcas {
    font-size: 35px;
    margin-top: 0px;
  }

  .slider-info-riegos>div>div>ul>li {
    width: 97% !important;
  }

}

/*===========================================================================================================================*/
/*===========================================================================================================================*/

@media(max-width:1150px) {
  .panel-slider-empresas>div>div {
    top: 90px;
  }

  .uk-logo>picture>img {
    width: 170px;
  }

  .uk-navbar-nav>li>a {
    font-size: 16px;
    margin-right: -15px;
  }

  .txt-parrafo {
    font-size: 18px;
  }


  .btn-conocer {
    font-size: 20px;
    padding: 5px 40px;
  }
}


/*===========================================================================================================================*/
/*===========================================================================================================================*/

@media(max-width:1050px) {

  .subtitulo.sub-distribuidores {
    font-size: 35px;
  }

  .subtitulo.sub-marcas {
    font-size: 30px;
  }


  .slider-empresas>div>div {
    width: 33%;
  }

  #seccion-riegos>div>div:nth-child(2)>div:nth-child(2)>div>ul {
    position: inherit;
  }

}


/*===========================================================================================================================*/
/*===========================================================================================================================*/

@media(max-width:1000px) {
  .subtitulo {
    font-size: 35px !important;
    line-height: 1.2 !important;
    margin-bottom: 10px !important;
  }

  .subtitulo.sub-marcas {
    width: 80%;
  }

  .panel-slider-empresas>div>div {
    top: 50px;
  }



}

/*===========================================================================================================================*/
/*===========================================================================================================================*/

@media(max-width:959px) {

  a,
  label,
  input,
  textarea,
  select {
    font-size: 18px !important;
  }

  .seccion-header>div {
    width: 100%;
  }

  .txt-parrafo {
    font-size: 18px;
  }

  .slider-info-riegos.uk-margin.uk-slider {
    padding: 20px;
  }

  .slider-info-riegos>div>div>ul>li {
    width: 100% !important;
  }

  .el-title.uk-margin-small-top.uk-margin-remove-bottom {
    margin-bottom: 0px !important;
  }

  .cont-distribuidores>div {
    width: 50%;
  }




}


/*===========================================================================================================================*/
/*===========================================================================================================================*/

@media(max-width:850px) {

  .titulo-header {
    font-size: 40px;
  }

  .subtitulo-header {
    font-size: 25px;
  }


  .subtitulo>br {
    display: none;
  }

  .panel-slider-empresas>div>div {
    top: 0;
    bottom: 0;
  }

  /* .panel-slider-empresas>img {
    content: url(/images/webp/PNG-20.webp);
    aspect-ratio: 6/8;
  } */

  .panel-slider-empresas>img {
    aspect-ratio: 13/9;
  }

  .slider-empresas>div>div {
    width: 50%;
  }

  .btn,
  .btn.btn-llamar {
    font-size: 20px;
    padding: 5px 40px;
  }

  .txt-parrafo {
    font-size: 18px;
  }

  .logo-valley {
    width: 100px;
  }


  .slider-empresas {
    padding-bottom: 80px;
  }

  .cont-puntos-nav {
    display: none !important;
  }

  .cont-fleclas {
    display: block !important;
  }

  .uk-icon.uk-slidenav-next.uk-slidenav {
    content: url("/images/png/flecha-65.png");
    height: 60px;
  }

  .uk-icon.uk-slidenav-previous.uk-slidenav {
    content: url("/images/png/flecha-64.png");
    height: 60px;
  }

  #seccion-riegos>div>div:nth-child(2)>div:nth-child(2)>div>ul {
    position: inherit;
  }

  .txt-azul-contacto {
    font-size: 40px;
  }

  .cont-header-contacto>p:nth-child(2) {
    font-size: 20px;
  }

  .oficina.txt-azul-contacto {
    font-size: 25px;
  }


  /* #seccion-riegos>div>div:nth-child(2)>div {
    width: 100%;
  }
 
  #seccion-riegos>div>div:nth-child(2)>div>div {
    justify-content: center;
    width: 100%;
  }

  #seccion-riegos>div>div:nth-child(2)>div>div>img {
    width: 80% !important;
  } */
}



/*===========================================================================================================================*/
/*===========================================================================================================================*/

@media(max-width:800px) {
  .subtitulo>br {
    display: none;
  }

  .cont-info-contacto>a {
    flex-direction: column;
    align-items: center;
  }



  #seccion-riegos  .cont-info-riego {
    position: relative;
  }

  #seccion-riegos .uk-slider-nav {
    position: absolute;
    top: 100%;
    margin-top: 30px;
    left: 0;
    width: 100%;
    text-align: center;
  }
}

/*===========================================================================================================================*/
/*===========================================================================================================================*/

@media(max-width:767px) {


  .seccion-header>div {
    margin: inherit;
    float: initial;
    width: 100%;
    padding: 0px;
  }

  .seccion-header>div>div>div {
    padding-left: 20px;
  }




  .subtitulo {
    font-size: 30px !important;
    text-align: center;
  }


  /* .panel-slider-empresas>img {
    aspect-ratio: 6/10;
  } */



  .subtitulo.sub-distribuidores {
    font-size: 35px !important;
  }

  .subtitulo.sub-marcas {
    width: 100%;
    font-size: 25px !important;
  }


  .cont-txt-empresa>p>br {
    display: block;
  }




  .slider-header>div>ul {
    aspect-ratio: 6/8 !important;
  }

  /* .slider-header>div>ul>li:nth-child(1)>img {
    content: url(/images/webp/PNG-30.webp) !important;
  } */

  .slider-header {
    display: none;
  }

  .slider-header-movil {
    display: block !important;
  }


  .cont-txt-header {
    position: absolute;
    top: 0px;
    right: 0px;
    left: 0px;
    bottom: 0px;
    margin: auto;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    /* background: linear-gradient(to bottom, #C6C6C600 27%, #DBDBDB8A 30%); */
  }


  .titulo-header {
    /* text-shadow: 4px 4px 5px rgb(251, 251, 251, 0.7); */
  }

  .subtitulo-header {
    font-size: 23px;
    font-weight: 700 !important;
    /* text-shadow: 4px 4px 5px rgb(251, 251, 251, 0.7); */
  }

  .cont-banda-header {
    padding: 0px 15px;
    height: 40px;
  }

  .txt-parrafo {
    font-size: 16px;
  }

  .logo-valley {
    width: 80px;
  }


  .cont-distribuidores {
    margin-top: 70px !important;
  }


  .cont-header-contacto>p:nth-child(2) {
    font-size: 20px;
    line-height: 1.2;
  }

  .cont-info-contacto {
    justify-content: center;
    flex-wrap: wrap;
  }

  .cont-info-contacto>a {
    width: 50% !important;
  }

  .cont-info-contacto>a:nth-child(2) {
    order: 1;
    text-align: center;
  }

  .txt-azul-contacto {
    font-size: 40px;
    line-height: 1.2;
  }

  .logo-footer {
    width: 230px;
  }
}


/*===========================================================================================================================*/
/*===========================================================================================================================*/

@media(max-width:700px) {

  .el-title.uk-margin-small-top.uk-margin-remove-bottom {
    font-size: 40px;
  }


  .cont-slider-img-riego>div>div>div {
    width: 50%;
  }

  .panel-slider-empresas>img {
    aspect-ratio: 11/9;
  }


}


/*===========================================================================================================================*/
/*===========================================================================================================================*/

@media(max-width:640px) {
  .slider-header-interior>div>div>ul>li>div>img {
    max-height: 400px;
    min-height: 400px;
  }

  .cont-banda-header {
    flex-direction: column;
    height: fit-content;
    text-align: center;
    width: 90%;
  }

  .logo-valley {
    width: 100px;
    margin: 0px;
  }

  .cont-banda-header>p {
    line-height: 1;
    margin-bottom: 10px;
    margin-top: 0px;
  }



  .slider-catalogo>div>div>ul>li,
  .cont-distribuidores>div {
    width: 100%;
  }


  .cont-info-footer>div>div:first-child>div>div {
    text-align: center;
  }


}

/*===========================================================================================================================*/
/*===========================================================================================================================*/

@media(max-width:640px) {

  .el-title.uk-margin-small-top.uk-margin-remove-bottom {
    font-size: 35px;
  }

}

/*===========================================================================================================================*/
/*===========================================================================================================================*/

@media(max-width:550px) {
  .slider-header-interior>div>div>ul>li>div>img {
    max-height: initial;
    min-height: auto;
  }

  .slider-header-interior>div>div>ul>li {
    width: 100%;
  }

  /* .slider-info-riegos{
    display: none;
  }
  .slider-info-riegos-movil{
    display: block;
  } */



  #slider-info-riegos .el-title.uk-margin-small-top.uk-margin-remove-bottom {
    font-size: 35px;
    height: 70px;
    margin-bottom: 20px !important;
    display: flex;
    align-items: end;
    justify-content: center;
  }


  #slider-info-riegos .el-title.uk-margin-small-top.uk-margin-remove-bottom {
    text-align: center;
  }



  .cont-info-riego-interior {
    flex-wrap: wrap;
  }

  .cont-info-riego-interior>div:first-child {
    width: 100%;
  }

  .cont-info-riego-interior>div:last-child {
    width: 100%;
  }

  .info-riego-1>p {
    font-weight: 700 !important;
    font-size: 30px;
    text-align: center;
  }

  .list-info-riego {
    padding-top: 20px;
    padding-left: 0px;
    border-left: none;
    border-top: 2px solid #ddd;
  }


  .cont-slider-img-riego>div>div>div {
    width: 100%;
  }


  .slider-info-riegos>div>div>ul>li>div>div {
    margin-top: 0px !important;
  }


  .cont-fleclas-interiores .uk-icon.uk-slidenav-previous.uk-slidenav {
    content: url("/images/png/atras-48.png");
    height: 50px;
  }

  .cont-fleclas-interiores .uk-icon.uk-slidenav-next.uk-slidenav {
    content: url("/images/png/siguiente-48.png");
    height: 50px;
  }

  .cont-puntos-nav-interiores {
    display: none !important;
  }

  .cont-fleclas-interiores {
    display: block !important;
  }

  .cont-slider-img-riego>div>div {
    padding-bottom: 100px;
  }

  .cont-fleclas-interiores {
    bottom: -120px;
  }

  .cont-info-riego-interior {
    margin-bottom: 30px;
  }

  .txt-azul-contacto {
    font-size: 33px;
  }

  #seccion-riegos>div>div:nth-child(2)>div>div>img {
    width: 100% !important;
  }
}

/*===========================================================================================================================*/
/*===========================================================================================================================*/

@media(max-width:500px) {
  .subtitulo.sub-distribuidores {
    font-size: 40px !important;
  }

  .subtitulo.sub-marcas {
    font-size: 22px !important;
  }

  /* .panel-slider-empresas>img {
    aspect-ratio: 5/10;
  } */


  .slider-header>div>ul {
    aspect-ratio: 6/10 !important;
  }

  .titulo-header {
    font-size: 35px;
    margin: 0px;
    padding: 0px 20px;
  }

  .subtitulo-header {
    font-size: 20px;
    padding: 0px 20px;
  }

  .slider-empresas>div>div {
    width: 100%;
    padding-bottom: 30px;
  }


  .btn,
  .btn.btn-llamar {
    font-size: 18px;
    padding: 3px 20px;
  }


  .panel-slider-empresas>img {
    content: url(/images/webp/PNG-20.webp);
    aspect-ratio: 6/9;
  }

}

/*===========================================================================================================================*/
/*===========================================================================================================================*/

@media(max-width:480px) {

  #slider-info-riegos .el-title.uk-margin-small-top.uk-margin-remove-bottom {
    font-size: 35px;
  }


}

/*===========================================================================================================================*/
/*===========================================================================================================================*/

@media(max-width:450px) {

  .interior-riegos #slider-info-riegos>div>div>div>div>div>div>ul>li:nth-child(1)>div>img {
    content: url("/images/webp/PNG-37.webp");
  }

  .interior-riegos #slider-info-riegos>div>div>div>div>div>div>ul>li:nth-child(2)>div>img {
    content: url("/images/webp/PNG-43.webp");
  }

  .interior-riegos #slider-info-riegos>div>div>div>div>div>div>ul>li:nth-child(3)>div>img {
    content: url("/images/webp/PNG-45.webp");
  }

  .interior-riegos #slider-info-riegos>div>div>div>div>div>div>ul>li:nth-child(4)>div>img {
    content: url("/images/webp/PNG-47.webp");
  }

  .interior-riegos #slider-info-riegos>div>div>div>div>div>div>ul>li:nth-child(5)>div>img {
    content: url("/images/webp/PNG-97.webp");
  }

  .interior-riegos #slider-info-riegos>div>div>div>div>div>div>ul>li:nth-child(6)>div>img {
    content: url("/images/webp/PNG-86.webp");
  }

  .interior-riegos #slider-info-riegos>div>div>div>div>div>div>ul>li:nth-child(7)>div>img {
    content: url("/images/webp/PNG-92.webp");
  }


  .interior-urbanizacion #slider-info-riegos>div>div>div>div>div>div>ul>li:nth-child(1)>div>img {
    content: url("/images/webp/PNG-86.webp");
  }

  .interior-urbanizacion #slider-info-riegos>div>div>div>div>div>div>ul>li:nth-child(2)>div>img,
  .interior-urbanizacion #slider-info-riegos>div>div>div>div>div>div>ul>li:nth-child(4)>div>img {
    content: url("/images/webp/PNG-91.webp");
  }

  .interior-urbanizacion #slider-info-riegos>div>div>div>div>div>div>ul>li:nth-child(3)>div>img {
    content: url("/images/webp/PNG-92.webp");
  }


}

/*===========================================================================================================================*/
/*===========================================================================================================================*/

@media(max-width:420px) {
  .subtitulo.sub-distribuidores {
    font-size: 30px !important;
  }

  .subtitulo.sub-marcas {
    font-size: 18px !important;
  }


  #slider-info-riegos .el-title.uk-margin-small-top.uk-margin-remove-bottom {
    text-align: center;
  }


  .titulo-header>br,
  .subtitulo-header>br {
    display: none;

  }

  .titulo-header,
  .subtitulo-header {
    text-align: center !important;
  }


  .cont-info-contacto>a {
    width: 100% !important;
    margin-bottom: 20px;
  }

  .cont-header-contacto>p:nth-child(2) {
    font-size: 20px;
  }


  .cont-txt-header {
    background: linear-gradient(to bottom, #C6C6C600 18%, #DBDBDB8A 20%);
  }


  .slider-info-riegos .uk-slider-nav.uk-dotnav>li>a {
    width: 30px;
    height: 30px;
  }

  .slider-info-riegos .uk-slider-nav.uk-dotnav>li {
    padding-left: 10px;
  }


  .panel-slider-empresas>img {
    aspect-ratio: 5/10;
  }
}

/*===========================================================================================================================*/
/*===========================================================================================================================*/

@media(max-width:400px) {
  .slider-header>div>ul {
    aspect-ratio: 7/13 !important;
  }

  .subtitulo {
    font-size: 30px !important;
  }


  #slider-info-riegos .el-title.uk-margin-small-top.uk-margin-remove-bottom {
    font-size: 30px;
  }


}

/*===========================================================================================================================*/
/*===========================================================================================================================*/

@media(max-width:380px) {

  .subtitulo {
    font-size: 25px !important;
  }


  .slider-empresas>div>div>img {
    padding: 0px;
  }

  #slider-info-riegos .el-title.uk-margin-small-top.uk-margin-remove-bottom {
    font-size: 30px;
  }
}


/*===========================================================================================================================*/
/*===========================================================================================================================*/

@media(max-width:330px) {
  #slider-info-riegos .el-title.uk-margin-small-top.uk-margin-remove-bottom {
    font-size: 28px;
  }
}